有人使用pex kit sdk做过开发吗??

问与答 · rayliaorq · 发布于 8 个月前 · 665 次阅读

有人使用pex kit sdk做过开发吗?? 最近公司要我用pexkit sdk来做视频会议开发,可是里面的demo一直报错/Users/ray/Downloads/Pexip Example 1 - basic video/Demo1/ViewController.swift:10:8: Module file was created by a newer version of the compiler: /Users/ray/Downloads/Pexip Example 1 - basic video/PexKit.framework/Modules/PexKit.swiftmodule/x86_64.swiftmodule

然后我之前做的项目是Oc,摸不着头水。。谁能帮帮忙,急!!!

共收到 0 条回复
回帖